@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* idx_mainv */

#contents #idx_mainv {
	background: url(../images/idx_mainv_bg.jpg) no-repeat;
	margin-bottom: 35px;
	overflow: hidden;
}

#contents #idx_mainv ul {
	padding: 35px 0 0 15px;
}

#contents #idx_mainv li {
	margin-right: 6px;
	display: inline;
	line-height: 1;
}

/* c01 c02 ���� */

#contents div.clearfix {
	width: 710px;	
}

#contents #c01 h2,
#contents #c02 h2 {
	margin-bottom: 14px;
}

#contents #c01 ul,
#contents #c02 ul {
	margin-bottom: 14px;
}

#contents #c01 li,
#contents #c02 li {
	font-size: 93%;
	line-height: 146.5%;
	margin-bottom: 6px;
}

#contents #c01 p,
#contents #c02 p {
	padding-left: 35px;
}

#contents #c01 p a,
#contents #c02 p a {
	display: block ;
	text-align: center;
	color: #ffffff;
	width: 240px;
	padding: 8px 0 7px;
	background: #333333 url(../images/idx_cmn_arrow.gif) 1em 1.15em no-repeat;
}

#contents #c01 p a:hover,
#contents #c02 p a:hover {
	background: #555555 url(../images/idx_cmn_arrow.gif) 1em 1.15em no-repeat;
}

/* c01 */

#contents #c01 {
	padding: 0 0 35px 29px;
	width: 311px;
	float: left;
}

/* c02 */

#contents #c02 {
	padding: 0 29px 35px 0;
	width: 311px;
	float: right;
}

/* c03 */

#contents #c03 {
	border: 5px solid #cccccc;
	padding: 20px 20px 18px;
	margin: 0 29px 30px 29px;
	

}

#contents #c03 h3 {
	float: left;
	width: 100px;
	padding-bottom: 20px;
}

#contents #c03 ul {
	float: right;
	width: 496px;
	padding-bottom: 20px;
}

#contents #c03 ul li {
	float: left;
	padding-right: 4px;
}

#contents #c03 p {
	clear: both;
}